
/* STYLE 2 */

.each-details.google-reviews a:before {
    background-image:url(https://www.royacdn.com/unsafe/smart/Site-b9af6953-d6f9-4ae2-99c8-47dc2603ac22/homeapage_assets/5stars.png);
    width:100px;
    height: 14px;
    background-size:contain;
    position: relative;
    content: '';
    display: inline-flex;
    background-repeat: no-repeat;
}

div.each-details.appointment a {
    background: var(--color-secondary);
    color: #fff;
    padding: 8px 25px;
    border-radius: 30px;
    margin: 10px 0 20px;
}

.each-details.google-reviews {
    width: 100%;
    margin-top:20px;
}
.each-details.appointment a:hover {
    background: #000;
}


.each-details.google-reviews a {
    font-size: 16px;
    color: #5e3aad;
    font-weight: 500;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list {
	width: 100%;
	max-width: 100%;
	height: unset;
	padding-right: 0;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #bh-sl-map {
	width: 100%;
	max-width: 100%;
	float: unset;
	display: none;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container {
	display: flex;
	flex-direction: column;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-right: 0 !important;
    justify-content: space-between;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
	width: 30%;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list {
	padding-top: 60px;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex {
	flex-direction: column;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each:nth-child(2) {
	width: 100%;
	
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each:nth-child(1) {
	max-width: 100%;
	min-width: unset;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .photo {
	min-width: unset;
	max-width: unset;
	min-height: unset;
	padding-bottom: 7=100%;
	margin-bottom: 20px;
}



#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .each-details.social-icons {
	margin-top: 10px;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .photo img {
    object-fit: cover;
    object-position: top center;
}

#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map {
	height: 540px !important;
}
#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list {
    overflow: unset;
}
@media (max-width: 1680px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
	}
}
@media (max-width: 1380px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
		width: calc(50% - 14px);
	}
}
@media (max-width: 1080px) {

	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list {
		margin: 0 !important;
	}
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
		width: calc(50% - 14px);
		margin: 0 !important;
	}
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .photo img {
		width: 100% !important;
		max-width: 100% !important;
		height: 100% !important;
	}
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .container-data .ry-flex .ry-each .each-details:not(.social-icons) {
		width: 100%;
	}
	.bh-sl-container .container-data .ry-flex .ry-each .each-details.social-icons {
		margin-left: 0;
		margin-bottom: 0 !important;
	}
}
@media (max-width: 991px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] {
		padding-bottom: 200px;
	}
}
@media (max-width: 680px) {
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list .list .location-container {
		width: 100%;
	}
	#ry-pg-body.location-wrapper[locator-page-style="Style 2"] .bh-sl-container .bh-sl-map-container #locations-list {
		padding-top: 0;
	}
}